---
title: "About"
date: 2021-01-04T11:36:10+08:00
draft: false
---

这里只是一个平平无奇的博客，记录本人在玩乐途中学到的新知识，以及一些为避免遗忘而记录下以供自己和他人查阅的小文本。

## 小站的结构

这里有两种对内容进行分类的方法，一是目录（categories），二是标签（tags），但在 Hugo 中这两个东西其实都是标记一类的东西，一篇文章可以对应零或多个 categories 和 tags，所以所有的 categories 中包含的文章的总数可能会大于或小于实际文章的个数，这个可能会在未来整理一下，使之更加符合一般对 categories 的直觉。

## 小站的源码

小站是一个静态网站，使用 [Remark42](https://github.com/umputun/remark42) 实现评论系统，静态网站使用的生成器是 [Hugo](https://gohugo.io)，所用的主题为 [hugo-theme-flat](https://cgit.leafee98.com/hugo-theme-flat.git)，这个主题也可以在 [GitHub](https://github.com/leafee98/hugo-theme-flat) 中找到，小站的源码在[这里](cgit.leafee98.com/leafee98-blog.git/)，如果有转载需要、并且需要 Markdown 格式的内容，可以直接来这里取，但是注意转载要遵守许可协议喔。

## 小站的迁移

博客原来存放在 [git page](https://leafee98.github.io)，后来迁移到了 wordpress，受益于其内容管理和评论以及搜索功能良久，不过苦于 spam 和数据库对服务器的性能消耗，现在迁移回到了静态博客，并搭配了 remark42 作为评论系统，而且仿照原来在 wordpress 上的主题重新写了一份 Hugo 的主题，总之最后终于算是完成了。

## 使用 RSS 订阅源

RSS 是好的，封闭的平台是坏的，RSS 可以在不使用封闭的平台的情况下实现对内容的追更，无论是不是在本站，我都建议使用 RSS 或类似服务。

本站的 RSS 链接是 `https://leafee98.com/index.xml` ，本站主题尚在早期，尚未将 RSS 添加到网页布局中，未来将进行修缮，RSS 链接或许也会有变，还望谅解。

## 小站的其他服务

也许你已经发现了，小站除了作为一个平平无奇的博客站点之外，也会有一些奇怪的服务，诸如 PrivateBin、Plik 之类的，这些你都可以在主页的 Services 下拉菜单中找到，欢迎合理使用。

## 知识共享许可协议

在没有特殊声明的情况下， 博客内容遵循 [CC BY 4.0](https://creativecommons.org/licenses/by/4.0/) 协议.
